// JavaScript Document

function color(col,nombre) {
  document.getElementById(nombre).style.background = col;
   anadir(nombre,col);
}
function cambiaColor(color,div){ 
   document.bgColor=color;
   anadir(div,color);
} 
function anadir(div,color) {
   document.getElementById(div).value=color;
}